Bug 170680 - system-config-language promts users to use root password
system-config-language promts users to use root password
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-13 13:53 EDT by Luya Tshimbalanga
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-15 03:19:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luya Tshimbalanga 2005-10-13 13:53:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b5) Gecko/20051008 Fedora/1.5-0.5.0.beta2 Firefox/1.4.1

Description of problem:
With a user account, system-config-language will ask to enter root password. 
Normally, users should be able to set own language without root password.
I am not sure if there is another language setting for user though.

Version-Release number of selected component (if applicable):
system-config-language-1.1.9-2

How reproducible:
Always

Steps to Reproduce:
1. On Gnome desktop, Desktop-->System Settings --> Languages
2. System-config-language should directly prompt to user settings
3.
  

Actual Results:  System-config-languages prompt root password before entering the user setting.

Expected Results:   System-config-language should directly prompt to user settings

Additional info:
Comment 1 Need Real Name 2005-10-31 13:56:01 EST
The bug here is that there is no per-user language *preference*.
The *system setting* does exactly what - change the language for the whole system.

See bug 172130.

Note You need to log in before you can comment on or make changes to this bug.